/*
*@des nav style for cn
*@author liw
*@create 2013-09-23
*@update 2013-09-23
*/
.nav{position: relative; z-index: 70; height: 34px; background-color: #de373d; }
.nav a:hover{text-decoration:none}
.nav-line{
	float:left;
	padding:8px 10px 0 0;
}
.nav-line b{
	width:2px;
	height:17px;
	background:#e9474b;
	border-left:1px solid #b30000;
}
.nav-main { float: left; height: 34px; }
.nav-main li { float: left; font-size: 14px; font-weight: bold }
.nav-main a{height: 32px; line-height: 32px; padding: 0 20px; border-top: #d32a2f 1px solid; border-bottom: #d32a2f 1px solid; float: left }
.nav-main a:link,
.nav-main a:visited {color: #fff;}
.nav-main a:hover,
.nav-main .hover a{ background-color: #ba292e; color: #fff}
.nav-main .outer-chain { position: relative }
.nav-main .outer-chain img { position: absolute; top: 0 }
.nav-main .outer-chain:hover img { top: -999em }
.nav-bar {float: left; height: 34px;position: relative; }
.nav-bar li {float:left;}
.nav-bar .nav-bar-item {font-weight:bold; display: inline-block; padding: 0 10px; height: 34px; line-height: 34px; }
.nav-bar .nav-bar-item:link, .nav-bar .nav-bar-item:visited { color: #fff; }
.nav-bar .nav-bar-item:hover { color: #fff; background-color: #ba292e;}
.nav-bar .nav-bar-item:hover .nav-item-arrow{border-color:white #ba292e #ba292e;}
.nav-bar .nav-bar-current .nav-bar-item { background: #bc0000; color: #fff }
.nav-bar .industry-market { position: relative; }
.nav-bar .industry-market .new-mark { background: url("/images/new-common/nav-new.gif") no-repeat scroll 0 0 transparent; display: inline-block; height: 17px; left: 40px; position: absolute; top: -10px; width: 38px; z-index: 80 }
.nav-bar .industry-market a { position: relative; padding: 0 25px 0 10px; }
.nav-bar .industry-market .nav-item-arrow { position: absolute; display: inline-block; height: 0; width: 0; font-size: 0; overflow: hidden; line-height: 0; border-width:4px; border-style: solid; border-color: #fff #DE3237 #DE3237; top: 16px; right: 10px }
.nav-bar .nav-bar-current .nav-item-arrow { border-color: #fff #BC0000 #BC0000 }
.nav-bar .industry-market .sub-nav { display: none; position: absolute; background: #fff; border: 1px solid #dadada; border-top: 0 none; height: 28px; line-height: 28px; width: 220px; top: 34px; left: 0; z-index: 72; padding: 0 10px; }
.nav-bar .nav-bar-current .sub-nav { display: block; }
.nav-bar .industry-market .cut-line { color: #ccc; margin: 0 5px; }
.nav-bar .sub-nav a { display: inline-block; line-height: 24px; padding: 0 }
.nav-bar .sub-nav a:link, .nav-bar .sub-nav a:visited { color: #333; }
.nav-bar .sub-nav a:hover { color: #bf030c }
.goto-abiz{
	float: right;
	overflow: hidden;
	height: 34px;
	width:78px;
	padding-left:37px;
	background:url(/images/new-common/hps_cn.png) no-repeat;
	background-color: #c73237;
}
.goto-abiz a{display: block;background-color: #c73237;line-height: 34px;font-size: 14px;font-weight: bold}
.goto-abiz a:link,
.goto-abiz a:visited{color: #fef6c7}
.goto-abiz a:hover{ color: #fff}